Failure to deploy nsx-transport-node with Liberty and Mitaka

Bug #1546721 reported by Larry Michel on 2016-02-17
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Cloud Archive
Undecided
Unassigned
Liberty
Medium
Unassigned
Mitaka
Medium
Unassigned
nsx-transport-node (Juju Charms Collection)
Medium
Unassigned

Bug Description

We're not able to deploy nsx-transport-node with Liberty. It looks to be a case of missing support in the cloud archives.

I need to recreate to get the error messages which was lost, so I'll set this to incomplete and will set back to new with data.

Tags: oil Edit Tag help
Larry Michel (lmic) on 2016-02-17
Changed in nova-compute-vmware (Juju Charms Collection):
status: New → Invalid
affects: nova-compute-vmware (Juju Charms Collection) → nvp-transport-node (Juju Charms Collection)
Changed in nvp-transport-node (Juju Charms Collection):
status: Invalid → Incomplete
Changed in cloud-archive:
status: New → Incomplete
Larry Michel (lmic) on 2016-02-17
description: updated
summary: - Failure to deploy nova-vmware with Liberty
+ Failure to deploy nsx-transport-node with Liberty
Changed in nsx-transport-node (Juju Charms Collection):
status: New → Incomplete
James Page (james-page) on 2016-03-11
Changed in nvp-transport-node (Juju Charms Collection):
status: Incomplete → Invalid

[Expired for nsx-transport-node (Juju Charms Collection) because there has been no activity for 60 days.]

Changed in nsx-transport-node (Juju Charms Collection):
status: Incomplete → Expired
Launchpad Janitor (janitor) wrote :

[Expired for Ubuntu Cloud Archive because there has been no activity for 60 days.]

Changed in cloud-archive:
status: Incomplete → Expired
Larry Michel (lmic) on 2016-05-18
Changed in nsx-transport-node (Juju Charms Collection):
status: Expired → New
Changed in cloud-archive:
status: Expired → New
James Page (james-page) wrote :

Liberty UCA does not have support for vmware-nsx; we re-introduced support for Mitaka onwards; as the vmware-nsx project is not always in sync with OpenStack, its proven hard to align with releases.

Marking 'Won't Fix' for Liberty UCA.

Changed in cloud-archive:
status: New → Won't Fix
status: Won't Fix → Invalid
no longer affects: nvp-transport-node (Juju Charms Collection)
Changed in nsx-transport-node (Juju Charms Collection):
status: New → Triaged
importance: Undecided → Medium
Larry Michel (lmic) wrote :

neutron-plugin-vmware won't install on mitaka because it depends on specific version of neutron-common and Mitaka's neutron-common has been upgraded to a newer version. This is from manual attempt to install:
neutron-plugin-vmware : Depends: neutron-common (= 1:2014.1.5-0ubuntu6) but 2:8.1.2-0ubuntu1~cloud0 is to be installed

Larry Michel (lmic) on 2016-09-22
summary: - Failure to deploy nsx-transport-node with Liberty
+ Failure to deploy nsx-transport-node with Liberty and Mitaka
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers